@charset "UTF-8";
/*base*/
body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, input, select, textarea, div, table, td, th, tr, dt, dd, dl { margin: 0; padding: 0; }

ul, ol { list-style: none; }

em, i { font-style: normal; }

table { border-spacing: 0; border-collapse: collapse; }

img { border: none; vertical-align: middle; }

input, select { vertical-align: middle; outline: none; }

a { text-decoration: none; }

body { min-width: 100%; font-family: 'Microsoft YaHei', 'Arial', 'Heiti SC'; background: #f7f9fc; overflow-x: hidden; }

.fl { display: block; float: left; }

.fr { display: block; float: right; }

/********** header **********/
.top_n { width: 100%; height: 38px; background: #f6f6f6; border-bottom: 1px #626262 solid; position: relative; z-index: 999999; }

.header { width: 1100px; height: 38px; margin: 0 auto; position: relative; background: #f6f6f6; }

.header_lis { width: 110px; height: 37px; cursor: pointer; border-left: 1px solid #f8f3f3; border-right: 1px solid #f8f3f3; position: relative; }

.lis_meun { display: none; top: 39px; left: -1px; width: 576px; height: 232px; border: 1px solid #ddd; border-top: none; background: #fff; position: absolute; z-index: 9999999; }

.lis_meun ul { display: block; margin-top: 10px; margin-left: 16px !important; width: 540px !important; height: 212px !important; }

.lis_meun ul li { display: block; float: left; width: 88px !important; height: 212px !important; border-right: 1px dashed #ddd; }

.lis_meun ul li a { width: 72px !important; margin-left: 16px; display: block; float: left; line-height: 30px; text-align: left; text-decoration: none; color: #808080; font-size: 12px; }

.lis_meun ul li a:hover { text-decoration: underline; }

.ac_blue { font-size: 14px !important; color: #3598db !important; }

.ac_red { color: #ff0000 !important; }

.header_lis img { width: 17px; height: 13px; display: block; float: left; margin-top: 13px; margin-left: 4px; }

.header_lis:hover { background: #FFF; height: 38px; border-bottom: 1px solid #fff; border-left: 1px solid #ddd; border-right: 1px solid #ddd; }

.header_lis p { width: 70px; line-height: 36px; text-align: center; font-size: 14px; color: #3e3e3e; }

.header_lis span { display: block; float: left; width: 11px; height: 11px; background: url(/sw/csmfm/images/sanjiao.png) no-repeat; margin-top: 14px; transition: All 0.4s ease-in-out; -webkit-transition: All 0.4s ease-in-out; -moz-transition: All 0.4s ease-in-out; -o-transition: All 0.4s ease-in-out; }

.header_lis:hover span { transition: All 0.4s ease-in-out; -webkit-transition: All 0.4s ease-in-out; -moz-transition: All 0.4s ease-in-out; -o-transition: All 0.4s ease-in-out; transform: rotate(180deg); -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); }

.header ul { height: 39px; margin-left: 40px; }

.header ul li { display: block; float: left; width: 66px; height: 39px; line-height: 39px; text-align: center; font-size: 14px; color: #3e3e3e; }

.header ul a li:hover { color: #d64747; }

.login { width: 100px; height: 39px; }

.login a { display: block; float: left; width: 50px; height: 39px; line-height: 39px; text-align: center; font-size: 14px; color: #3e3e3e; text-decoration: none; }

.login a:hover { color: #d64747; }

/********** footer **********/
.newfooter { width: 100%; min-width: 1000px; height: auto; padding-top: 1px; text-align: center; font-size: 12px; font-family: '宋体'; line-height: 20px; padding-bottom: 10px; }

.newfooter p { color: #666; margin: 12px auto; }

.newfooter p a { color: #333; }

.newfooter p a img { margin: 0 4px -4px 0; }

.white-style p, .white-style p a { color: #fff !important; }

/*全局变量 混合*/
.W1200 { width: 100%; height: auto; margin: 0 auto; }

.content { width: 100%; margin: 0 auto; position: relative; }

.C_a { background: url(/sw/csmfm/images/bg1.jpg) no-repeat center; height: 969px; }

.C_b { background: url(/sw/csmfm/img/bg/1.jpg) no-repeat center; height: 1141px; }

.C_c { background: url(/sw/csmfm/images/bg3.jpg) no-repeat center; height: 966px; }

.C_d { background: url(/sw/csmfm/images/bg4.jpg) no-repeat center; height: 1071px; }

.C_e { background: url(/sw/csmfm/images/bg5.jpg) no-repeat center; height: 1088px; }

.titlebg { width: 100%; height: 231px; position: relative; z-index: 2; background: url(/sw/csmfm/images/titbg1.png) no-repeat center; }

.titlebg2 { width: 100%; height: 114px; position: relative; z-index: 2; background: url(/sw/csmfm/images/titbg2.png) no-repeat center; margin-top: -114px; }

.C_a { overflow: hidden; }
.C_a .W1200 { position: relative; }
.C_a .W1200 .logo1 { position: absolute; left: 150px; top: 130px; }
.C_a .W1200 .logo2 { position: absolute; left: 140px; top: 255px; }
.C_a .W1200 .buywrap { display: block; z-index: 2; float: left; margin: 371px 0 0 0; width: 571px; height: 335px; background: url(/sw/csmfm/images/txt.png) no-repeat; }
.C_a .W1200 .buywrap a { display: block; width: 420px; height: 86px; position: absolute; left: 75px; bottom: 0; }
.C_a .W1200 .img > img { float: left; }
.C_a .W1200 .img img.img1 { margin: 440px 0 0 390px; }
.C_a .W1200 .img img.img2 { margin: 170px 0 0 720px; }
.C_a .W1200 .img img.img3 { margin: 390px 0 0 1020px; }
.C_a .W1200 .btnwrap { position: absolute; left: 40px; top: 790px; }
.C_a .W1200 .btnwrap a:hover { opacity: 0.92; }
.C_a .W1200 .btnwrap a { display: block; float: left; margin: 0 15px; background: url(/sw/csmfm/images/img-btn.png) no-repeat; height: 77px; width: 217px; background-position: 0 -264px; text-align: center; font-size: 30px; color: #ffe138; line-height: 75px; }

.C_b { position: relative; z-index: 0; margin-top: -122px; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -ms-transition: all 0.3s linear; -o-transition: all 0.3s linear; transition: all 0.3s linear; }
.C_b .tabtop { float: left; width: 960px; height: 32px; margin: 120px 0 0 120px; }
.C_b .tabtop p { float: left; font-size: 16px; line-height: 32px; text-align: center; color: #845c39; background: url(/sw/csmfm/images/img-btn.png) no-repeat; height: 32px; width: 109px; background-position: 0 -126px; cursor: pointer; }
.C_b .tabtop p.on { color: #fff; background-position: 0 -158px; }
.C_b .tabtop span { display: block; float: left; background: url(/sw/csmfm/images/img-btn.png) no-repeat; margin-top: 15px; height: 2px; width: 100px; background-position: 0 -124px; }

.C_c .L_pt { width: 540px; height: 540px; margin-top: 200px; float: left; position: relative; }
.C_c .L_pt .puzzleWrap { position: absolute; top: -6px; left: 0; width: 586px; height: 540px; padding: 0 8px; }
.C_c .L_pt #imgArea { width: 585px; height: 543px; position: relative; }
.C_c .L_pt #imgArea div.imgCell { float: left; width: 73px; height: 73px; border-radius: 4px; position: absolute; z-index: 10; box-shadow: 0px 0px 8px #fff; transition-property: background-position; transition-duration: 300ms; transition-timing-function: ease-in-out; }
.C_c .L_pt .Puzzle .btn { position: absolute; right: -83px; top: -5px; z-index: 9999; }
.C_c .L_pt .Puzzle .btn a:hover { opacity: 0.86; }
.C_c .L_pt .Puzzle .btn a { display: block; background: url(/sw/csmfm/images/img-btn.png) no-repeat; height: 35px; width: 78px; background-position: 0 -53px; text-align: center; line-height: 35px; margin-top: 5px; font-size: 18px; color: #fff; }
.C_c .txttips { width: 490px; height: 460px; float: right; margin: 260px 0 10px; font-size: 24px; color: #000; font-family: '宋体'; line-height: 46px; }

.C_d .carousel-box { width: 500px; height: 200px; padding-top: 70px; overflow: hidden; margin: 200px 0 0 64px; float: left; }
.C_d .carousel-box .carousel { position: relative; margin: 0 auto; }
.C_d .carousel-box .carousel .slider { position: absolute; left: 0; -webkit-transform-style: preserve-3d; transform-style: preserve-3d; -webkit-perspective: 1000px; perspective: 1000px; overflow: hidden; background: rgba(160, 160, 160, 0.5); }
.C_d .carousel-box .carousel .slider.active { background: #fff; border: 1px solid #f3d737; top: 18px; overflow: visible !important; }
.C_d .carousel-box .carousel .slider.active img { top: -66%; }
.C_d .carousel-box .carousel .slider img { width: 100%; position: absolute; top: -42%; }
.C_d .carousel-box .carousel .btn { position: absolute; top: 40px !Important; cursor: pointer; }
.C_d .carousel-box .carousel .prevBtn { left: -100px; }
.C_d .carousel-box .carousel .nextBtn { right: 0; }
.C_d .carousel-box .carousel .nextBtn:hover, .C_d .carousel-box .carousel .prevBtn:hover { opacity: .8; filter: alpha(opacity=80); }
.C_d .hbbg { float: left; width: 570px; height: 110px; margin: 180px 500px 0 64px; }
.C_d .hbbg ul li { float: left; margin: 0 8px 0; cursor: pointer; }
.C_d .hbbg ul li.on { border: 1px solid #fadc38; transform: scale(1.1, 1.1); }
.C_d .haibaopic { float: right; margin: -520px 135px 0 0; width: 425px; height: 640px; background: url(/sw/csmfm/images/boxlin.png) no-repeat; background-size: 100%; }
.C_d .haibaopic .hbimg img { width: 380px; margin: 25px 25px 0; display: block; }
.C_d .haibaopic .makbtn { margin: 18px 0 0 22px; cursor: pointer; }
.C_d .haibaopic .makbtn img { width: 385px; }
.C_d .haibaopic .makbtn:hover { opacity: 0.8; }

#fxhb { width: 470px; height: auto; }

#fxhb img { width: 430px; margin: 20px; }

.savebtn:hover { opacity: 0.9; }

.savebtn { width: 260px; height: 42px; border-radius: 4px; background: #33a4e5; margin: 0 auto; text-align: center; color: #fff; font-size: 18px; line-height: 42px; cursor: pointer; }

.sharewrap { width: 80%; height: 40px; line-height: 40px; margin: 10px auto 0; }
.sharewrap p { float: left; font-size: 16px; color: #333; margin: 0 10px; }
.sharewrap > div { float: left; }

.span.bds_more, .bds_tools a { margin: 8px 0; }

.C_e .C_e_top { float: left; width: 100%; height: 76px; margin-top: 140px; }
.C_e .C_e_top .left { float: left; }
.C_e .C_e_top .left p { background: url(/sw/csmfm/images/img-btn.png) no-repeat; height: 74px; width: 158px; background-position: 0 -190px; text-align: center; line-height: 74px; font-size: 26px; color: #fff; float: left; margin-right: 18px; cursor: pointer; position: relative; }
.C_e .C_e_top .left p i { position: absolute; right: 0; top: 0; display: block; background: url(/sw/csmfm/images/img-btn.png) no-repeat; height: 53px; width: 53px; background-position: 0 0; }
.C_e .C_e_top .left p:hover { opacity: 0.8; }
.C_e .C_e_top .right { float: right; }
.C_e .C_e_top .right p { float: right; margin: 36px 0 0 10px; text-align: center; background: url(/sw/csmfm/images/img-btn.png) no-repeat; line-height: 36px; height: 36px; width: 89px; background-position: 0 -88px; cursor: pointer; color: #fff; }
.C_e .C_e_top .right p:hover { opacity: 0.8; }
.C_e #lottery { float: left; width: 100%; height: 780px; margin: 20px auto 0; }
.C_e #lottery table { margin: -16px 0 0 -12px; float: left; }
.C_e #lottery table td { position: relative; width: 168px; height: 110px; padding: 18px; }
.C_e #lottery table td.active .mask { display: block; }
.C_e .btn { width: 168px; }
.C_e .btn span { display: block; margin-left: 2px; height: 110px; width: 168px; cursor: pointer; background: #C0392B; }
.C_e .mask { width: 272px; height: 172px; position: absolute; left: 18px; top: 18px; background-color: rgba(232, 72, 89, 0.2); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33e84859,endColorstr=#33e84859); display: none; }
.C_e .btn, .C_e .btn span:hover { opacity: 0.9; }
.C_e #lottery .jpwrap { height: 172px; width: 272px; background: url(/sw/csmfm/images/boxbg.jpg) no-repeat; }
.C_e #lottery .jpwrap span.gz { height: 110px; width: 156px; display: block; float: left; background: url(/sw/csmfm/images/img-gz.png) no-repeat; margin: 6px 0 0 68px; }
.C_e #lottery .jpwrap span.jhm { height: 110px; width: 168px; display: block; float: left; background: url(/sw/csmfm/images/img-jhm.png) no-repeat; margin: 8px 0 0 46px; }
.C_e .jhm { background: #D09B02; }
.C_e #lottery .jpwrap p { height: 26px; width: 100%; text-align: center; font-size: 22px; color: #714f06; line-height: 26px; float: left; margin-top: 8px; }
.C_e .jpwrap .Thanks { text-align: center; line-height: 170px; font-size: 30px; color: #3f3f3f; }

.recordwrap .layui-layer-content { text-align: center; line-height: 40px; margin-top: 20px; }

.zhongjiang { width: 500px; height: 300px; text-align: center; }

.record_ { border: 2px solid #eee; border-radius: 10px; }
.record_ #layui-layer-content, .record_ .layui-layer-title { background: #c6dfff; }
.record_ .layui-layer-title { border-bottom: none; text-align: center; text-indent: 63px; color: #4096ff; font-weight: bold; font-size: 17px; padding: 0 80px 0 40px; }
.record_ .form_wrap { padding-bottom: 10px; }
.record_ .form_wrap p.tips { display: block; width: 300px; line-height: 40px; margin-left: 20px; float: left; text-align: center; font-size: 20px; margin: 2px 0 14px 30px; border-bottom: 1px solid #ccc; }
.record_ input { display: block; float: left; width: 300px; padding: 10px; margin: 10px 0 10px 18px; border: 1px solid #c8c5fe; border-radius: 4px; padding: 10px; color: #000; }
.record_ .subbtn:hover { opacity: 0.8; }
.record_ .subbtn { width: 302px; background: #c6dfff; font-size: 16px; color: #4096ff; font-weight: bold; border: none; cursor: pointer;text-align: center;}
.record_ .title { display: block; float: left; font-size: 16px; color: #4096ff; width: 100%; line-height: 30px; text-indent: 20px; }
.record_ p { display: table; line-height: 30px; font-size: 16px; color: #555; margin: 0 20px; }

.gray { -webkit-filter: grayscale(100%); -moz-filter: grayscale(1); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: grayscale(100%); filter: gray; }


